当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]升级发生的错误!
帖子发表于 : 2007-11-03 16:53 

注册: 2007-05-16 13:12
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
哪位好心大虾帮帮忙阿! 我刚装好7.10。然后有提示升级,我就升级了。
可是升级完了之后,有下面的出错提示。好像是说依赖关系问题。怎么解决?


dpkg:处理 thunderbird-locale-zh-tw (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
ttf-opensymbol
openoffice.org-core
python-uno
openoffice.org-writer
openoffice.org-help-zh-cn
openoffice.org-help-zh-tw
language-support-zh
thunderbird-locale-zh-cn
openoffice.org-calc
openoffice.org-draw
openoffice.org-impress
openoffice.org-math
openoffice.org-base
openoffice.org
openoffice.org-evolution
openoffice.org-gtk
openoffice.org-gnome
thunderbird-locale-zh-tw
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-03 17:05 
头像

注册: 2006-02-25 17:09
帖子: 1606
地址: 西安
送出感谢: 23
接收感谢: 1
强行中止过升级过程?

从最后一句看可能是dpkg出错,试试sudo dpkg -- configure -a。

祝你好运。


_________________
早起的鸟儿有虫吃
早起的虫儿被鸟吃

http://aerowolf.blog.sohu.com/
亲,点一下免费获得Dropbox空间!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-03 17:33 

注册: 2007-05-16 13:12
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上的
我试了下你的命令 不行阿
难道没有别的解决方法了????????

我记得我没有强行终止升级过程


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-03 22:06 

注册: 2007-05-16 13:12
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
在网上找了下,运行下面命令就解决了!

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d":" | xargs -i sudo touch {} && sudo fc-cache -fv


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译